OS 9 für sheepshaver

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von macRapp, 04.01.2007.

  1. macRapp

    macRapp Thread Starter MacUser Mitglied

    Beiträge:
    265
    Zustimmungen:
    4
    MacUser seit:
    24.03.2005
    Hallo,

    möchte Sheepshaver und OS9 auf nem Intel mini installieren.
    Folgende Fragen hsbe ich dazu:
    Brauch ich ne Vollversion oder laufen auch die bootfähigen grauen CD's, die Rechnerbezogen ausgeliefert wurden?
    Gibt es bei Vollversionen aus anderen Regionen (z.B. Nordamerika, Asien) probleme oder laufen die ohne Mucken?

    Danke
     
  2. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    11.536
    Medien:
    14
    Zustimmungen:
    1.459
    MacUser seit:
    24.05.2003
    Hi,

    sorry, das wird wohl nichts. Intel und OS 9 geht leider nicht.

    Gruß Th.
     
  3. Mortiis

    Mortiis MacUser Mitglied

    Beiträge:
    2.145
    Zustimmungen:
    75
    MacUser seit:
    20.02.2004
    MacOS 9 benötigt einen PPC (PowerPC) und Rosetta kann nur die PPC Programme emulieren aber nicht das MacOS 9 System.

    Mortiis
     
  4. t_h_o_m_a_s

    t_h_o_m_a_s MacUser Mitglied

    Beiträge:
    11.536
    Medien:
    14
    Zustimmungen:
    1.459
    MacUser seit:
    24.05.2003
    oha, du meinst das hier, kannte ich noch gar nicht.

    http://www.macwelt.de/news/macosx/340104/index.html
     
  5. Mortiis

    Mortiis MacUser Mitglied

    Beiträge:
    2.145
    Zustimmungen:
    75
    MacUser seit:
    20.02.2004
    ups..
    hätte da gern einen Praxistest und positive Bestätigung dass es geht (stabil läuft), denn schreiben kann man viel.

    Mortiis
     
  6. macRapp

    macRapp Thread Starter MacUser Mitglied

    Beiträge:
    265
    Zustimmungen:
    4
    MacUser seit:
    24.03.2005
    Mit Sheepshaver soll gehen.
    http://www.uneasysilence.com/archive/2006/08/7352/

    http://gwenole.beauchesne.info/en/projects/sheepshaver
     
  7. getraenkemarkt

    getraenkemarkt MacUser Mitglied

    Beiträge:
    688
    Zustimmungen:
    40
    MacUser seit:
    27.01.2006
    Läuft ganz gut, obwohl auf meinem 2,16Ghz CD ein bißchen zäh. Also eigentlich nur Spielerei.

    Du benötigst leider eine Retail-Version von MacOS 9, glaube max. 9.0.4. Damit hatte es bei mir geklappt.
     
  8. Mystras

    Mystras MacUser Mitglied

    Beiträge:
    951
    Zustimmungen:
    6
    MacUser seit:
    09.05.2004
    Die praxistests für OS 9 unter intel per emulation sind zurückhaltend.
     
  9. macRapp

    macRapp Thread Starter MacUser Mitglied

    Beiträge:
    265
    Zustimmungen:
    4
    MacUser seit:
    24.03.2005
    Gut oder zäh?
    Möchte die Emulation für alte Spiele nutzen - auf einem mini 1,66 dualcore mit 2GB RAM.

    Ja das ist das Problem. Schwer zu bekommen. Deswegen frage ich ja, ob Software aus anderen Regionen laufen würden

    Gruß
     
  10. mactomtom

    mactomtom MacUser Mitglied

    Beiträge:
    606
    Zustimmungen:
    1
    MacUser seit:
    23.04.2003
    Eigentlich werden auf der UneasySilence-Seite ja schon alle Fragen beantwortet: Retail-CD's gehen nicht, du brauchst eine Vollversion, Sprache ist egal. System 8 ist zweifellos empfehlenswerter als System 9, allerdings kannst Du dann das ROM von der Apple-Seite nicht nehmen.
     
Die Seite wird geladen...

Diese Seite empfehlen